Bug 212787 - security/py-scrypt: Update to 0.8.0
Summary: security/py-scrypt: Update to 0.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Carlos J. Puga Medina
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-09-18 08:41 UTC by Yuri Victorovich
Modified: 2016-09-22 19:55 UTC (History)
2 users (show)

See Also:


Attachments
patch (890 bytes, patch)
2016-09-18 08:41 UTC, Yuri Victorovich
yuri: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2016-09-18 08:41:41 UTC
Created attachment 174902 [details]
patch

Passes poudriere on 10.3 amd64.
Comment 1 Carlos J. Puga Medina freebsd_committer 2016-09-18 12:09:57 UTC
Waiting for mentor approval.
Comment 2 Dmitry Marakasov freebsd_committer 2016-09-21 15:24:38 UTC
LGTM
Comment 3 commit-hook freebsd_committer 2016-09-22 19:54:57 UTC
A commit references this bug:

Author: cpm
Date: Thu Sep 22 19:53:54 UTC 2016
New revision: 422639
URL: https://svnweb.freebsd.org/changeset/ports/422639

Log:
  - Update py-scrypt to 0.8.0

  PR:		212787
  Submitted by:	Yuri Victorovich <yuri@rawbw.com> (maintainer)
  Reviewed by:	amdmi3 (mentor)
  Approved by:	amdmi3 (mentor)

Changes:
  head/security/py-scrypt/Makefile
  head/security/py-scrypt/distinfo
Comment 4 Carlos J. Puga Medina freebsd_committer 2016-09-22 19:55:30 UTC
Committed!

Thanks